Bug 797206 - Please update rubygem-cucumber to the latest upstream
Summary: Please update rubygem-cucumber to the latest upstream
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-cucumber
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-24 14:56 UTC by Bohuslav "Slavek" Kabrda
Modified: 2012-03-28 10:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 10:03:27 UTC


Attachments (Terms of Use)

Description Bohuslav "Slavek" Kabrda 2012-02-24 14:56:25 UTC
Hi,
could you please update rubygem-cucumber to the latest version? It is needed for a new gem aruba, that I'm working on, which in turn is needed to run the test suite of rubygem-factory_girl_rails.

Thanks!

Comment 1 Bohuslav "Slavek" Kabrda 2012-03-07 12:46:34 UTC
Ping, any progress on this one?

Thanks.

Comment 2 Bohuslav "Slavek" Kabrda 2012-03-16 11:51:40 UTC
Jeroen, please, would you do the update? I would be glad to help you and comaintain, if you don't have the time.

Comment 3 Bohuslav "Slavek" Kabrda 2012-03-28 10:03:27 UTC
Closing this one, as the new version has been built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.